<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d5a35d260782087c3fec7b268a67cf6">
  <dict>
    <!--2020-06-05 16:34:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-17 16:00:52.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-06-05 16:34:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-06-08 17:44:00.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2019-03-15 16:50:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-06-05 16:34:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-05 16:34:55.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-06-05 16:34:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-06-05 16:34:55.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
